
body {font-family:'Open Sans', sans-serif; font-weight: 300; color: #6f6f6f; }
.clearer {overflow:hidden; width:100%;}

h1 { color: #2d2c2c; font-weight: 600; font-size: 35px;  }
h3 { color: #2d2c2c; font-weight: 600; font-size: 18px;  }
h2 { color: #2d2c2c; font-weight: 600; font-size: 25px;  }
.lead { font-size: 16px;}
.color { color: #568abd;}

.topnav .btn-underline { border: 1px solid #6f6f6f; color: #6f6f6f; margin-right:2px; }
.topnav a.btn-underline:hover { background-color: #fff; color: #343434;}
.topnav a.active {background-color: #fff; color: #343434;}

.topnav { background-color: #343434; color: #b0b0b0; font-size: 12px; padding: 5px 0}
.topnav ul { margin: 0px}
.topnav strong { color: #fff;}
.topnav li { display: inline; padding: 0 10px 0 0}
.topnav a { color: #b0b0b0;}
.topnav a:hover { color: #fff;}
.topnav .social a{ padding:0 3px;}

header .navbar { text-transform: uppercase; font-size: 12px; }
.navbar { margin-bottom:0px;}
.navbar-default { background-color: #fff; border: none}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 25px 0; border: none}
.nav>li>a { padding: 10px 8px;}
.fa-angle-down:before { content:"\f0d7"; padding-left: 2px}
.navbar-brand { padding: 8px 15px;}
.dropdown-menu>li>a { font-weight: 300; font-size: 12px; }

.slider { background: url("../images/slider.jpg"); background-size: cover; height: 440px; padding: 80px 0 0 0; color: #fff; }
.slider h3 { font-size: 50px; text-transform: uppercase; font-weight: 300; color: #fff; }
.slider h4 { font-size: 25px; margin: 45px 0; color: #fff; }
.slider a {}

/* CAROUSEL */
.carousel-inner h3 { font-size: 50px; text-transform: uppercase; font-weight: 300; color: #fff; margin-top: 0; margin-bottom: 25px; }
.carousel-inner h4 { font-size: 25px; margin: 45px 0; color: #fff; }
.carousel-caption { bottom: 40px;}

/*Button*/
.btn-underline { border: 1px solid #fff; border-radius: 0px; color: #fff;}
.btn-underline:hover { background-color: #fff; color: #568abd;}

.btn-primary { background-color:#568abd;border-radius: 0px; border: 1px solid #acbacc; }

footer { background-color: #343434; color: #b0b0b0; padding: 30px 0;}
footer h4 { color: #fff; font-weight: 400; font-size: 14px; text-transform: uppercase;}
footer ul { padding-left: 20px;}
footer li { padding: 3px 0;}
footer li.mail:before { content: "\f003"; font-family: FontAwesome; padding-right: 10px;}
footer li.phone:before { content: "\f095"; font-family: FontAwesome; padding-right: 10px;}
footer li.adress:before { content: "\f041"; font-family: FontAwesome; padding-right: 10px;}
footer a {color: #999999;}
footer a:hover { color: #fff; text-decoration: none}
.item-footer { border: 1px solid #717171; background-color: rgb(41, 47, 51);}

.copy { border-top:1px solid #717171; padding: 20px 0; margin-top: 20px}
.copy a { color: #fff;}

/*HOME*/
.service-home { background-color: #f7f7f7; padding: 40px 0 }
.service-home .col-md-4 { border-right:1px solid #e4e4e4; padding: 40px 60px; border-bottom: 1px solid #e4e4e4}
.service-home .no-border-bto { border-bottom:0px}
.service-home .no-border-right { border-right:0px; padding: 40px 61px 40px 60px;}
.padding-med { padding-bottom: 40px;}

.about-home { padding: 60px 0;}
.about-home h2 { margin-bottom: 0px;}
.about-home img { margin-top: 15px;}

.tech-home { background-color: #f7f7f7; padding: 40px 0  }
.tech-home img { margin: 0 20px;}

/*Content*/

.banner-content { background-color:#103a6e; color: #fff; padding: 15px 0 }
.banner-content h2 { font-size: 24px; color: #fff; line-height: 24px; margin:0; font-weight: 300  }
.breadcrumb { background-color: transparent; margin-bottom: 0; padding: 0;}
.breadcrumb a { color: #fff; font-weight: 300;}
.breadcrumb .active { color: #fff; font-weight: 500;}

.content { padding: 40px 0 60px 0;}

.content-other {background-color: #f7f7f7; padding: 40px 0 60px 0;}
.title-box { margin-bottom: 20px;}

.cta { background-color: #568abd; padding: 20px 0; color: #fff }
.cta p { font-size: 24px; margin:0; line-height: 28px }
.cta p strong { font-weight: 600;}

ul li { padding: 5px 0}

.tarif-table {}
.tarif-table>thead>tr>th { background-color: #568abd; color: #fff; font-size: 16px;  text-transform: uppercase; border-left: 1px solid #fff;}
.tarif-table>thead>tr.arrow-table td{ padding: 0 0 10px; text-align: center; color:#568abd }
.tarif-table>thead>tr.arrow-table td.option { color: #103a6e;}
.tarif-table>thead>tr.arrow-table td i{top: -11px; position: relative}
.tarif-table>thead>tr>th.option { background-color:#103a6e; }
.tarif-table td { width:20% }
.table>thead>tr>th { border-bottom: 0px;}
.tarif-table>tbody { background-color: #eef3f8;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { border-top:1px solid #c6c6c6}
.tarif-table>tbody>tr>th { background-color: #e7ebf0; font-weight: 400}
.tarif-table>tbody>tr>td.prix-table { color: #568abd; font-size: 40px; font-weight: 800}
.tarif-table>tbody>tr>td.prix-table span { font-size: 20px;}
.ss-style { background-color: #fff;}
.tarif-table>tbody>tr>td.option { background-color:#103a6e; }
.tarif-table>tbody>tr>td .btn { text-transform: uppercase}
.tarif-table>tbody>tr>td .btn:hover { background-color: #fff; color:#568abd }
.tarif-table>tbody>tr.cta-table>td { padding: 20px 0}
.tarif-table>tbody>tr.no-border>th, .tarif-table>tbody>tr.no-border>td { border-top: 0;}

.adresse{ margin-top: 20px;}

@media (max-width:991px) {
    .service-home .col-md-4 { padding: 40px;}
    .titre-more { margin-bottom: 29px;}
    .img-1 { width: 10%}
    .img-2 { width: 15%}
    .img-3 { width: 15%}
    .img-4 { width: 10%}
    .img-5 { width: 15%}
}

@media (max-width:930px) {
    .nav>li>a { pad-ding: 10px 8px;}
    .navbar-right { margin-top: 40px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 25px 0 10px 0;}
    .service-home .col-md-4 { padding: 40px;}
    .logo-box { display: none;}
    .banner-content { padding: 15px 0 0 0;}
    .banner-content div div { margin-bottom: 10px;}
    .banner-content div div.text-right { margin-top: 20px; margin-bottom: 0px; font-size: 12px;}
}

@media (max-width:768px) {
    .navbar-brand { padding: 7px 15px 5px 15px;}
    .navbar-brand>img { width: 70%}
    .navbar-header { height: 60px;}
    .navbar-toggle { margin-top: 14px;}
    .navbar-nav { margin: 10px 0px 0 0;}
    .navbar-nav li { border-bottom:1px solid #ccc}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 0px;}
    .navbar-nav .open .dropdown-menu { background-color: #f1f1f1; padding: 0px}
    .navbar-nav .open .dropdown-menu li:last-child { border: 0px}
    .service-home .col-sm-4 { border-right: 0px; padding: 20px 20px 40px 20px;}
    .service-home .no-border-bto { border-bottom: 1px solid #e4e4e4}
    .service-home .no-border-bto:last-child { border-bottom: 0px;}
    .service-home .padding-med { padding-bottom: 0px;}
    .item-footer { display: none}
    .topnav strong { display: none}
    .topnav li { padding: 0 3px 0 0 ;}
    .padding-med {padding-bottom: 20px;}

}
@media (max-width:577px) {
    .topnav { display: none;}
    .slider h3 {font-size: 35px;}
    .slider p {font-size: 18px;}
    .item-footer { display: none}
    .titre-more { margin-bottom: 0px;}
    .img-1 { width: 15%}
    .img-2 { width: 20%}
    .img-3 { width: 20%}
    .img-4 { width: 15%}
    .img-5 { width: 20%}

    .cta .text-right { margin-top: 20px;text-align: left}
    .content { padding: 40px 0 20px 0}
    .team div{ text-align: center; margin: 0 0 30px 0 }
    .team div img { margin: 0 auto}
    .tarif-table>tbody>tr>td.prix-table { font-size: 20px;}
    .tarif-table>tbody>tr>td.prix-table span { font-size: 12px;}
}
